CVE-2014-2599

NameCVE-2014-2599
DescriptionThe HVMOP_set_mem_access HVM control operations in Xen 4.1.x for 32-bit and 4.1.x through 4.4.x for 64-bit allow local guest administrators to cause a denial of service (CPU consumption) by leveraging access to certain service domains for HVM guests and a large input.
SourceCVE (at NVD; oss-sec, fulldisc, OSVDB, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, more)
ReferencesDSA-3006-1
NVD severitymedium (attack range: local)
Debian Bugs757724
Debian/oldstablenot vulnerable.
Debian/stablenot vulnerable.
Debian/testingnot vulnerable.
Debian/unstablenot vulnerable.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)squeeze (security), squeeze4.0.1-5.11fixed
wheezy4.1.4-3+deb7u3fixed
wheezy (security)4.1.4-3+deb7u4fixed
jessie4.4.1-6fixed
sid4.4.1-7fixed

The information above is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensource(unstable)4.4.1-1medium757724
xensourcesqueeze(not affected)
xensourcewheezy4.1.4-3+deb7u2mediumDSA-3006-1

Notes

[squeeze] - xen <not-affected> (Only affects 4.1 and later)

Search for package or bug name: Reporting problems